=== debian/changelog ===
fonts-smc-raghumalayalamsans (2.1.1-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Updated Build-Dep: fonttools->python-fonttools. Thanks to Adrian Bunk.
      (Closes: #876833)
    + Updated Standards-Version to 4.1.1

 -- Kartik Mistry <kartik@debian.org>  Sat, 21 Oct 2017 13:14:28 +0530

fonts-smc-raghumalayalamsans (2.1.1-1) unstable; urgency=medium

  [ Balasankar C ]
  * Team upload.
  * Splitting package fonts-smc to individual fonts.

 -- Kartik Mistry <kartik@debian.org>  Sat, 24 Dec 2016 18:06:43 +0530
