=== debian/control ===
Source: fonts-smc-raghumalayalamsans
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9~),
               fontforge (>= 1:2016),
               libharfbuzz-bin,
               python-brotli,
               python-fontforge,
               python-fonttools,
               python2.7
Standards-Version: 4.1.1
Homepage: http://smc.org.in

Package: fonts-smc-raghumalayalamsans
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: fonts-smc (<< 6.1~), ttf-malayalam-fonts
Replaces: fonts-smc (<<6.1~), ttf-malayalam-fonts
Description: RaghuMalayalamSans malayalam font
 This package provides RaghuMalayalamSans font for Malayalam script
 which is primarily used in the state of Kerala. The font is
 developed by SMC community
