=== debian/changelog ===
fonts-smc-raghumalayalamsans (2.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0.
  * Bump debhelper compatibility to 11.
  * Use https for URLs.
  * Add missing license to d/copyright.
  * Move maintainership to Debian Fonts Task Force.
  * Remove unwanted lintian override.

 -- Balasankar C <balasankarc@debian.org>  Fri, 01 Mar 2019 22:35:35 +0530
