=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: fonts-smc-raghumalayalamsans
 Section: fonts
 Priority: optional
-Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
-Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 9~),
-               fontforge (>= 1:2016),
+Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Uploaders: Balasankar C <balasankarc@debian.org>
+Build-Depends: debhelper (>= 11~),
+               fontforge (>= 1:20161005~dfsg),
                libharfbuzz-bin,
-               python-brotli,
                python-fontforge,
                python-fonttools,
+               python-brotli,
                python2.7
-Standards-Version: 4.1.1
-Homepage: http://smc.org.in
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc-raghumalayalamsans.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc-raghumalayalamsans
+Standards-Version: 4.3.0
+Homepage: https://smc.org.in
 
 Package: fonts-smc-raghumalayalamsans
 Architecture: all
