=== debian/watch ===
version=3
opts=filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S+)/<project>-$1\.tar\.gz/g \
  https://gitlab.com/smc/raghumalayalamsans/tags?sort=updated_desc .*archive\.tar\.gz\?ref=v?(\d\S+)
