## fonts-smc-raghumalayalamsans 2.2.0

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 fonts=RaghuMalayalamSans-Regular
 features=features
 PY=python2.7
-version=2.1.1
+version=2.2.0
 buildscript=tools/build.py
 outdir=build
 default: ttf
