=== debian/changelog ===
fonts-smc-raghumalayalamsans (2.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Balasankar C <balasankarc@debian.org>  Sat, 20 Jul 2019 19:12:05 +0530
