## fonts-smc-raghumalayalamsans 2.2.1

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 fontpath=/usr/share/fonts/truetype/malayalam
 fonts=RaghuMalayalamSans-Regular
 features=features
-PY=python2.7
-version=2.2.0
+PY=python3
+version=2.2
 buildscript=tools/build.py
 outdir=build
 default: ttf
