=== debian/changelog ===
fonts-smc-raghumalayalamsans (2.2.1-1) unstable; urgency=medium

  * New upstream release (Closes: #943085)
  * Bump Debhelper compatibility to 12
  * Bump Standards-Version to 4.4.1
  * Install Appstream metadata file
  * Add upstream metadata file

 -- Balasankar C <balasankarc@debian.org>  Wed, 01 Jan 2020 19:31:47 +0530
