=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@debian.org>
-Build-Depends: debhelper (>= 11~),
-               fontforge (>= 1:20161005~dfsg),
+Build-Depends: debhelper (>= 12),
+               debhelper-compat (= 12),
+               fontforge-nox (>= 1:20161005~dfsg),
                libharfbuzz-bin,
-               python-fontforge,
-               python-fonttools,
-               python-brotli,
-               python2.7
+               python3-fontforge,
+               python3-fonttools,
+               python3-brotli,
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc-raghumalayalamsans.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc-raghumalayalamsans
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://smc.org.in
+Rules-Requires-Root: no
 
 Package: fonts-smc-raghumalayalamsans
 Architecture: all
