=== debian/watch ===
version=4
opts=filenamemangle=s/.*Version(\d\S+).raghumalayalamsans-Version(\d\S+)\.tar\.gz/raghumalayalamsans-\2\.tar\.gz/ \
  https://gitlab.com/smc/fonts/raghumalayalamsans/tags?sort=updated_desc .*raghumalayalamsans-Version(\d\S+)\.tar\.gz
